{
  "spell.rpg_series.cleave.description": "Выполняет атаку с разворота, нанося {damage} урона ближайшим противникам.",
  "spell.rpg_series.cleave.name": "Рассечение",
  "spell.rpg_series.fan_of_knives.description": "Метает несколько клинков веером, нанося {damage} урона и отскакивая от поверхности до {bounce} раз.",
  "spell.rpg_series.fan_of_knives.name": "Веер клинков",
  "spell.rpg_series.flurry.description": "Удерживайте, чтобы нанести серию быстрых ударов, одновременно накапливая инерцию.",
  "spell.rpg_series.flurry.name": "Шквал",
  "spell.rpg_series.ground_slam.description": "Прыгает в воздух и с силой обрушивается на землю, нанося {damage} урона ближайшим противникам.",
  "spell.rpg_series.ground_slam.name": "Удар по земле",
  "spell.rpg_series.impale.description": "Бросает ваше оружие вперёд, нанося {damage} урона и вызывая мощное отбрасывание.",
  "spell.rpg_series.impale.name": "Пронзание",
  "spell.rpg_series.smash.description": "Наносит сокрушительный удар с мощным отбрасыванием, лишая цель возможности использовать щит и предметы.",
  "spell.rpg_series.smash.name": "Разрушение",
  "spell.rpg_series.swift_strikes.description": "Обрушивает серию стремительных ударов.",
  "spell.rpg_series.swift_strikes.name": "Стремительные удары",
  "spell.rpg_series.swipe.description": "Совершает рывок вперёд с оружием, поражая всех врагов на своём пути.",
  "spell.rpg_series.swipe.name": "Размашистый удар",
  "spell.rpg_series.thrust.description": "Делает выпад вперёд с оружием, пронзая всех врагов на своём пути.",
  "spell.rpg_series.thrust.name": "Выпад",
  "spell.rpg_series.whirlwind.description": "Удерживайте, чтобы кружиться в вихре, нанося {damage} урона в секунду ближайшим противникам.",
  "spell.rpg_series.whirlwind.name": "Вихрь"
}